Elog - Idea #14484

Cosmetic details with new log.
11/11/2016 11:47 AM - Phil Adamson

Status: Accepted Start date: 11/11/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Go back to the old date format (Fri Nov 11 2016 rather than Fri 2016-11-11) because we are humans.

Date and username are heavier weight on the new log (boldface?) - go back to what's in the old log, which is more attractive.

The roll-up entry caret is too noticeable. Making it lighter weight might be sufficient.

History

#1 - 11/16/2016 10:54 AM - Kyle Hazelwood

- Target version set to Version 2.0

#2 - 11/22/2016 07:04 PM - Kyle Hazelwood

- Tracker changed from Bug to Idea

#3 - 08/24/2018 01:24 PM - Kyle Hazelwood

- Status changed from New to Accepted
